<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <OrgRoot>
    <Item Caption="МГК Гранд">
      <Attributes>
        <Item Caption="Адрес" ID="800" Value="г.Москва, ул.Странстной бульвар, 4/3, стр.3, оф.99"/>
        <Item Caption="Телефон" ID="810" Value="(495) 935-77-88"/>
        <Item Caption="Факс" ID="820" Value="(495) 935-77-88"/>
      </Attributes>
    </Item>
    <Item Caption="Ваше представительство МГК Гранд"/>
    <Group Caption="Группа организаций">
      <Item Caption="Здесь может быть ваше название">
        <Attributes>
          <Item Caption="Адрес" ID="800"/>
          <Item Caption="Телефон" ID="810"/>
          <Item Caption="Директор" ID="950"/>
          <Item Caption="Факс" ID="820"/>
          <Item Caption="ИНН" ID="830"/>
          <Item Caption="КПП" ID="840"/>
          <Item Caption="ОКПО" ID="850"/>
          <Item Caption="Номер договора" ID="880"/>
          <Item Caption="Расчетный счет" ID="910"/>
          <Item Caption="Кор счет" ID="940"/>
          <Item Caption="Банк" ID="920"/>
          <Item Caption="БИК" ID="930"/>
          <Item Caption="Должность" ID="970"/>
        </Attributes>
      </Item>
      <Item Caption="Здесь может быть название вашего Заказчика">
        <Attributes>
          <Item Caption="Директор" ID="950"/>
        </Attributes>
      </Item>
      <Item Caption="Здесь может быть название вашего Инвестора">
        <Attributes>
          <Item Caption="Директор" ID="950"/>
        </Attributes>
      </Item>
      <Group Caption="Подгруппа в группе организаций">
        <Item Caption="Еще одна организация"/>
      </Group>
    </Group>
  </OrgRoot>
</GrandSmeta>
